[Pkg-xen-devel] Bug#588811: upgraded to 4.0.1~rc5-1 - same problem

Dmitry Nedospasov dmitry at nedos.net
Sun Aug 15 23:00:45 UTC 2010

Today i Upgraded to 4.0.1~rc5-1, this overwrote my local changes to
/lib/xen-default/bin/pygrub, and pygrub began to silently fail again.

Can we please just apply my patch. This simply moves the line calling
xenlovel to the line after which the path can be correctly resolved.

As of now, pygrub "simply" fails silently, which is very, very, very
confusing, and apparently I get to encounter this on every upgrade :)



More information about the Pkg-xen-devel mailing list